/* ================================================================= components start */
* {
    box-sizing: border-box;
}

body {
    background-color: #fdfdfd;
    font-family: yb-rg;
}

a {
    text-decoration: none;
    display: inline-block;
}

p {
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

:root {
    --blue-abr: #0500EF;
    --black-abr: #000;
}

@font-face {
    font-family: yb-lt;
    src: url('../fonts/Yekan-Bakh-Light.ttf');
}

@font-face {
    font-family: yb-rg;
    src: url('../fonts/Yekan-Bakh.ttf');
}

@font-face {
    font-family: yb-md;
    src: url('../fonts/Yekan-Bakh-Medium.ttf');
}

@font-face {
    font-family: yb-bd;
    src: url('../fonts/Yekan-Bakh-Bold.ttf');
}


@font-face {
    font-family: 'icon-landing';
    src:  url('../fonts/icon-landing.eot?6gv02l');
    src:  url('../fonts/icon-landing.eot?6gv02l#iefix') format('embedded-opentype'),
      url('../fonts/icon-landing.ttf?6gv02l') format('truetype'),
      url('../fonts/icon-landing.woff?6gv02l') format('woff'),
      url('../fonts/icon-landing.svg?6gv02l#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icon-landing' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-num-border:before {
  content: "\e900";
  color: #3b6ff5;
}
.icon-brain:before {
  content: "\e901";
  color: #fff;
}
.icon-calendar:before {
  content: "\e902";
  color: #3f73f1;
}
.icon-career-promotion:before {
  content: "\e903";
  color: #fff;
}
.icon-checkbox-black:before {
  content: "\e904";
}
.icon-checkbox:before {
  content: "\e905";
  color: #fff;
}
.icon-credit-card:before {
  content: "\e906";
  color: #fff;
}
.icon-customer-support:before {
  content: "\e907";
  color: #fff;
}
.icon-document:before {
  content: "\e908";
  color: #fff;
}
.icon-educate:before {
  content: "\e909";
  color: #fff;
}
.icon-email:before {
  content: "\e90a";
  color: #3f73f1;
}
.icon-exam:before {
  content: "\e90b";
  color: #fff;
}
.icon-expand:before {
  content: "\e90c";
  color: #3f73f1;
}
.icon-facebook:before {
  content: "\e90d";
  color: #fff;
}
.icon-farhang:before {
  content: "\e90e";
  color: #fff;
}
.icon-graduation:before {
  content: "\e90f";
  color: #fff;
}
.icon-handshake:before {
  content: "\e910";
  color: #fff;
}
.icon-instagram:before {
  content: "\e911";
  color: #fff;
}
.icon-key:before {
  content: "\e912";
  color: #fff;
}
.icon-linkedin:before {
  content: "\e913";
  color: #fff;
}
.icon-management:before {
  content: "\e914";
  color: #fff;
}
.icon-number-1:before {
  content: "\e915";
  color: #3b6ff5;
}
.icon-number-2:before {
  content: "\e916";
  color: #3b6ff5;
}
.icon-number-3:before {
  content: "\e917";
  color: #3b6ff5;
}
.icon-number-4:before {
  content: "\e918";
  color: #3b6ff5;
}
.icon-number-5:before {
  content: "\e919";
  color: #3b6ff5;
}
.icon-phone:before {
  content: "\e91a";
  color: #3f73f1;
}
.icon-play span {
	display: inline;
}
.icon-play .path1:before {
  content: "\e91b";
  color: rgb(0, 0, 0);
  display: inline;
}
.icon-play .path2:before {
  content: "\e91c";
  margin-left: -1em;
  color: rgb(0, 0, 0);
  display: inline;
}
.icon-play .path3:before {
  content: "\e91d";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path4:before {
  content: "\e91e";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path5:before {
  content: "\e91f";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path6:before {
  content: "\e920";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path7:before {
  content: "\e921";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path8:before {
  content: "\e922";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path9:before {
  content: "\e923";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path10:before {
  content: "\e924";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path11:before {
  content: "\e925";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path12:before {
  content: "\e926";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path13:before {
  content: "\e927";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path14:before {
  content: "\e928";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path15:before {
  content: "\e929";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path16:before {
  content: "\e92a";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path17:before {
  content: "\e92b";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path18:before {
  content: "\e92c";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path19:before {
  content: "\e92d";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path20:before {
  content: "\e92e";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path21:before {
  content: "\e92f";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path22:before {
  content: "\e930";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path23:before {
  content: "\e931";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path24:before {
  content: "\e932";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path25:before {
  content: "\e933";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path26:before {
  content: "\e934";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path27:before {
  content: "\e935";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path28:before {
  content: "\e936";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path29:before {
  content: "\e937";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path30:before {
  content: "\e938";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path31:before {
  content: "\e939";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-play .path32:before {
  content: "\e93a";
  margin-left: -1em;
  color: rgb(253, 253, 253);
  display: inline;
}
.icon-quality:before {
  content: "\e93b";
  color: #3f73f1;
}
.icon-review:before {
  content: "\e93c";
  color: #fff;
}
.icon-settings:before {
  content: "\e93d";
  color: #fff;
}
.icon-skills:before {
  content: "\e93e";
  color: #fff;
}
.icon-start-up:before {
  content: "\e93f";
  color: #3b6ff5;
}
.icon-technical-support:before {
  content: "\e940";
  color: #3f73f1;
}
.icon-troubleshooting:before {
  content: "\e941";
  color: #fff;
}
.icon-twitter:before {
  content: "\e942";
  color: #fff;
}

  

/* ------------------------------------------------------------------ */
.black-btn-abr {
    background-color: var(--black-abr);
    padding: 12px 44px;
    border-radius: 8px;
    color: #FFF;
    font-family: yb-md;
    font-size: 16px;
    transition: .3s;
    padding-top: 14px;
}

.black-btn-abr:hover {
    background-color: #1ca0dd;
	color: #fff!important;
}

.blue-btn-abr {
	display: inline-block;
	background-color: var(--blue-abr) !important;
	padding: 12px 44px;
	border-radius: 8px;
	color: #FFF;
	font-family: yb-md;
	font-size: 16px;
	transition: .3s;
	padding-top: 14px;
}

.blue-btn-abr:hover {
	color: #fff!important;
}

.subtitle-abr {
    color: #3B6FF5;
    font-family: yb-md;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 30px;
    display: inline-block;
}

.title-abr {
    color: var(--black-abr);
    font-family: yb-bd;
    font-size: 38px;
}

.title-abr span {
    font-family: yb-lt;
}

.sec-prg {
    color: #454545;
    font-size: 14px;
    line-height: 26px;
}

.img-abr-blue {
    position: relative;
}

.img-abr-blue img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.img-abr-blue-content {
    padding: 24px;
    background-color: var(--blue-abr);
    border-radius: 15px;
    border-bottom-right-radius: 0px;
    width: 212px;
    position: absolute;
    bottom: -45px;
    left: -25px;
    transition: .3s;
}

.img-abr-blue:hover .img-abr-blue-content {
    background-color: #1f5cf6;
    width: 230px;
}

.img-abr-black-title {
    color: #FFF;
    font-family: yb-md;
    font-size: 12px;
    line-height: 20px;
}

.img-abr-black {
    position: sticky;
    top: 30px;
}

.img-abr-black img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.img-abr-black-content {
    padding: 24px;
    background-color: var(--black-abr);
    border-radius: 15px;
    border-bottom-left-radius: 0px;
    width: 212px;
    position: absolute;
    bottom: -45px;
    right: -25px;
    transition: .3s;
}

.img-abr-black:hover .img-abr-black-content {
    background-color: #2b2b2b;
    width: 230px;
}

.video-btn {
    background-color: transparent;
    border: none;
}

.video-btn span::before {
    font-size: 91px;
}

.video-abr {
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, .5);
}

.video-abr video {
    width: 50%;
}

.video-abr-popup {
    display: flex;
    z-index: 151613;
}

.abr-xmark {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    border: none;
    transform: rotate(45deg);
    position: absolute;
    top: 50px;
    right: 50px;
}

.abr-xmark span {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.abr-xmark span::before {
    content: '';
    display: inline-block;
    width: 100%;
    height: 3px;
    background-color: #FFF;
    position: absolute;
}

.abr-xmark span::after {
    content: '';
    display: inline-block;
    width: 3px;
    height: 100%;
    background-color: #FFF;
    position: absolute;
}

.link-abr a {
    color: #3B6FF5;
    font-family: yb-md;
    font-size: 16px;
    line-height: 20px;
    border-bottom: 1px solid var(--blue-abr);
    padding-bottom: 3px;
    transition: .3s;
}

.link-abr {
    display: flex;
    justify-content: center;
}

.link-abr:hover a {
    color: var(--black-abr);
    border-color: var(--black-abr);
}

/* ------------------------------------------------------------------ */
/* ================================================================= components start */
/* ================================================================= header start */

.nav-abr {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 26px;
    border-bottom: 1px solid #D9D9D9;
    margin-bottom: 77px;
}

.hdr-abr {
    position: absolute;
    top: 0;
    width: 100%;
}

/* ================================================================= header end */
/* ================================================================= hero start */
.boot-camp-attr {
    display: flex;
    justify-content: start;
    column-gap: 71px;
    flex-wrap: wrap;
}

.boot-camp-attr-item {
    display: flex;
    align-items: center;
    gap: 16px;
    width: 100%;
    margin-bottom: 24px;
}

.boot-camp-attr-item span::before {
    font-size: 32px;
}

.boot-camp-attr-item-title {
    color: #000;
    font-family: yb-md;
    font-size: 16px;
    line-height: 20px;
}

.hero-abr .title-abr {
    font-size: 48px;
    margin-bottom: 32px;
    position: relative;
    display: inline-block;
}

.hero-abr .title-abr span {
    display: inline-block;
    width: 100%;
}

.hero-abr .sec-prg {
    padding-left: 50px;
    margin-bottom: 35px;
}

/***************************************************
 * Generated by SVG Artista on 11/13/2023, 4:27:44 PM
 * MIT license (https://opensource.org/licenses/MIT)
 * W. https://svgartista.net
 **************************************************/

@-webkit-keyframes animate-svg-stroke-1 {
    0% {
        stroke-dashoffset: 222.86180114746094px;
        stroke-dasharray: 222.86180114746094px;
    }

    100% {
        stroke-dashoffset: 0;
        stroke-dasharray: 222.86180114746094px;
    }
}

@keyframes animate-svg-stroke-1 {
    0% {
        stroke-dashoffset: 222.86180114746094px;
        stroke-dasharray: 222.86180114746094px;
    }

    100% {
        stroke-dashoffset: 0;
        stroke-dasharray: 222.86180114746094px;
    }
}

.svg-elem-1 {
    -webkit-animation: animate-svg-stroke-1 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s both;
    animation: animate-svg-stroke-1 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s both;
}


.hero-line {
    position: absolute;
    bottom: -15px;
    right: 0;
}

.hero-abr {
    padding-top: 200px;
    padding-bottom: 210px;
    background-color: #f7f7f7;
}

.hero-price-register {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 30px;
    background-color: rgba(229, 242, 255,0.6);
    padding: 20px 24px 3px;
    width: 100%;
    border: 1px solid var(--blue-abr);
    border-radius: 10px;
}

.hero-price-register .hero-price {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
}

.hero-price-register .hero-price .woocommerce-Price-amount {
    font-size: 24px;
    color: var(--blue-abr);
    font-family: yb-md;
    margin-top: 10px;
}

.hero-price-register .hero-price del .woocommerce-Price-amount {
	font-size: 16px;
	color: #888;
}

.hero-price-register .hero-price ins .woocommerce-Price-amount {
	margin-top: 0;
}

.hero-price-register .hero-price del bdi , .hero-price-register .hero-price del bdi span {
	text-decoration: line-through;
	font-family: yb-rg;
}

.hero-price-register .hero-price .woocommerce-Price-currencySymbol {
    margin-right: 5px;
    font-size: 18px;
}

.hero-price-register .hero-price del .woocommerce-Price-currencySymbol {
	font-size: 16px;
}

.hero-price-register a {
    display: inline-block;
   
    background-color: var(--blue-abr) !important;
    padding: 12px 44px;
    border-radius: 8px;
    color: #FFF;
    font-family: yb-md;
    font-size: 16px;
    transition: .3s;
    padding-top: 14px;
}

.links-abr-box {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 48px 0px;
    border-radius: 10px 10px 10px 0px;
    border: 1px solid #D9D9D9;
    background: #FFF;
    transition: .3s;
    width: 100%;
    overflow: auto;
}

.links-abr-box a {
    color: #000;
    font-family: yb-md;
    font-size: 16px;
    line-height: 20px;
    transition: .3s;
    white-space: nowrap;
    padding: 0px 15px;
    position: relative;
}

.links-abr-box a:hover::after {
    background-color: var(--blue-abr);
}

.links-fixed {
    position: fixed;
    top: 0;
    left: 0;
    transition: .3s;
    margin-top: 0;
    z-index: 121212121;
    border-radius: 0px;
    padding: 30px 15px;
}

.links-abr-box a::after {
    content: '';
    display: inline-block;
    height: 2px;
    width: 100%;
    background-color: transparent;
    position: absolute;
    bottom: -10px;
    left: 0;
    transition: .3s;
}

.links-abr {
    height: 170px;
    margin-top: -58px;
    margin-bottom: 94px;
}



.link-reach {
    color: var(--blue-abr) !important;
}

.link-reach::after {
    background-color: var(--blue-abr) !important;
}

/* ================================================================= hero end */
/* ================================================================= about start */
.video-abr-content {
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    border-radius: 16px 16px 0px 16px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.video-abr-content picture {
    width: 100%;
    height: 100%;
}

.video-abr-content img {
    width: 100%;
}

.video-abr-content .video-btn {
    position: absolute;
}

.video-abr-content .title-abr {
    margin-bottom: 18px;
}

.totur-abr {
    color: #1E1E1E;
    font-family: yb-lt;
    font-size: 18px;
    font-weight: 300;
    display: inline-block;
    margin-bottom: 39px;
}

.about-abr {
    margin-bottom: 107px;
}

.about-abr .subtitle-abr {
    margin-bottom: 18px;
}

/* ================================================================= about end */
/* ================================================================= why this start */
.why-this-title {
    color: #000;
    font-family: yb-bd;
    font-size: 18px;
    margin: 0;
}

.why-this-title span {
    font-family: yb-lt;
}

.why-this-head {
    display: flex;
    align-items: center;
    gap: 18px;
    margin-bottom: 19px;
}

.why-this-head span::before {
    font-size: 32px;
}

.why-this .sec-head {
    text-align: center;
    margin-bottom: 70px;
}

.title-why {
    font-size: 24px;
    margin-bottom: 20px;
    line-height: 38px;
}

.why-this-item {
    margin-bottom: 35px;
}

.why-this-content {
    border-radius: 0px 16px 16px 16px;
    border: 1px solid #D9D9D9;
    padding: 74px 0px 86px;
}

.why-this {
    margin-bottom: 90px;
}

/* ================================================================= why this end */
/* ================================================================= more about course start */
.more-about-course-content .sec-head {
    text-align: center;
    margin-bottom: 54px;
}

.more-about-course-content .sec-prg {
    margin-bottom: 54px;
}

.more-about-course-content {
    border-radius: 16px 16px 0px 16px;
    border: 1px solid #D9D9D9;
    padding: 67px 0px 87px;
}

.more-about-course-content .link-abr {
	margin-top: 30px;
}

.more-about-course {
    margin-bottom: 157px;
}

.about-course-content {
    /* height: 245px; */
    /* overflow: hidden; */
    /* transition: 0.5s; */
}

.about-course-content p {
    text-align: right;
}


.view-about-course {
    background-color: transparent;
    color: #3B6FF5;
    font-family: yb-md;
    font-size: 16px;
    line-height: 20px;
    border: 0;
    border-bottom: 1px solid var(--blue-abr);
    padding-bottom: 3px;
    transition: .3s;
}

.view-about-course:hover {
    color: var(--black-abr);
    border-color: var(--black-abr);
}

.shorten-text {
    display: none;
}

/* ================================================================= more about course end */
/* ================================================================= comp prop start */
.comp-prop-item {
    border-radius: 12px;
    border: 1px solid #D9D9D9;
    background-color: rgb(255, 255, 255);
    background-repeat: no-repeat;
    background-size: contain;
    padding: 24px 4px 28px;
    width: 217px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    flex-direction: column;
    position: relative;
}

.comp-prop-item .title-abr {
    text-align: center;
    line-height: 26px;
}

.comp-prop-item:hover .title-abr {
    color: var(--blue-abr);
}

.comp-prop-item:hover .comp-prop-symbol {
    background-color: var(--black-abr);
}

.comp-prop-item .title-abr {
    font-size: 16px;
    transition: .3s;
}

.comp-prop-item img {
    position: absolute;
    width: 100%;
	padding: 22px 16px 16px;
}

.comp-prop-symbol {
    background-color: var(--blue-abr);
    padding: 8px;
    border-radius: 6px;
    padding-bottom: 0;
    transition: .3s;
}

.comp-prop-symbol span::before {
    font-size: 29px;
}

.comp-prop {
    margin-bottom: 138px;
}

.comp-prop-items {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    flex-wrap: wrap;
}

.comp-prop .sec-head {
    text-align: center;
    margin-bottom: 56px;
}

/* ================================================================= comp prop end */
/* ================================================================= who is tutor start */

.who-is-totur-content ul {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-right: 35px;
}

.who-is-totur-content ul li {
    margin-bottom: 37px;
    display: flex;
    align-items: center;
    gap: 16px;
    color: #000;
    font-family: yb-md;
    font-size: 18px;
}

.who-is-totur-content ul li span::before {
    font-size: 32px;
}

.icon-num-border {
	font-family: yb-bd!important;
	position: relative;
  	margin-left: 10px;
	color: #3b6ff5;
    min-width: 17px;
    text-align: center;
}

.icon-num-border::before {
	font-family: 'icon-landing' !important;
	position: absolute;
	top: -7px;
	right: -6px;
}

.who-is-totur-content {
    border-radius: 16px 16px 16px 0px;
    border: 1px solid #D9D9D9;
    padding: 74px 120px 96px 64px;
}

.who-is-totur-content .img-abr-black-content {
    width: 225px;
}

.who-is-totur-content .sec-head {
    text-align: center;
    margin-bottom: 71px;
}

.who-is-totur {
    margin-bottom: 101px;
}

/* ================================================================= who is tutor end */
/* ================================================================= emkanat start */
.emkanat-abr-content {
    border-radius: 16px 16px 0px 16px;
    background: #000;
    background-image: url(../img/abr-svg.png);
    background-position: center;
    background-size: cover;
    padding: 74px 159px 105px;
}

.emkanat-abr .subtitle-abr {
    color: #FFF;
    margin-bottom: 20px;
}

.emkanat-abr-content ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.emkanat-abr-content ul li {
    color: #FFF;
    font-family: yb-md;
    font-size: 16px;
    display: flex;
    align-items: center;
    margin-bottom: 34px;
    gap: 20px;
}

.emkanat-abr-content ul li span::before {
    font-size: 28px;
}

.emkanat-abr-content .sec-head {
    text-align: center;
    margin-bottom: 65px;
}

.emkanat-abr-content .title-abr {
    color: #FFF;
}

.emkanat-abr {
    margin-bottom: 138px;
}

/* ================================================================= emkanat end */
/* ================================================================= courses start */

html,
body {
    height: 100%;
}


.course-item figure {
    margin: 0;
}

.course-item figure a {
    overflow: hidden;
    height: 100%;
    width: 100%;
    display: block;
}

.course-item:hover .course-item-title a {
    color: var(--blue-abr);
}

.course-item {
    margin-bottom: 16px;
}

.course-item .sec-prg {
    height: 90px;
    overflow: hidden;
	color: 757575;
}

.course-item img {
    width: 100%;
    height: 176px;
    object-fit: cover;
    transition: .3s;
}

.course-box:nth-child(2n+1) .course-item header {
    border-radius: 0px 0px 12px 0px;
}

.course-item:hover figure a img {
    transform: rotate(2deg) scale(1.1);
}

.course-item-title a {
    color: #000;
    font-family: yb-bd;
    font-size: 20px;
    margin-bottom: 12px;
    transition: .3s;
    /* white-space: nowrap; */
    height: 60px;
}

.course-item header {
    padding: 24px 24px 32px 17px;
    border-radius: 0px 0px 0px 12px;
    border: 1px solid #D9D9D9;
    border-top: none;
    background: #FDFDFD;
}

.courses-abr {
    margin-bottom: 175px;
}

.courses-abr .sec-head {
    text-align: center;
    margin-bottom: 80px;
}


/* ================================================================= courses end */
/* ================================================================= process start */
.process-abr .sec-head {
    text-align: center;
    margin-bottom: 110px;
}

.process-item {
    border-radius: 12px 12px 16px 12px;
    border: 1px solid #D9D9D9;
    background: #FFF;
    padding: 19px 24px 17px 15px;
    width: 268px;
}

.process-item .sec-prg {
    color: #454545;
}

.process-item-title {
    color: #000;
    font-family: yb-bd;
    font-size: 16px;
    margin-bottom: 16px;
}

.process-item-title span {
    font-family: yb-lt;
}

.process-list {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
}

.process-list::before {
    content: '';
    display: inline-block;
    width: 1px;
    height: calc(100% - 120px);
    background-color: var(--blue-abr);
    position: absolute;
    right: 50%;
}

.process-list li {
    margin-bottom: 61px;
    display: flex;
    align-items: center;
    justify-content: start;
    position: relative;
}

.process-list li:last-child {
    margin-bottom: 0;
}

.process-list li:nth-child(odd) {
    justify-content: end;
}

.process-item-box {
    position: absolute;
    top: 0;
    width: 100%;
    display: flex;
    justify-content: center;
}

.process-circle {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    background-color: var(--blue-abr);
    border: 5px solid #fdfdfd;
    box-shadow: 0px 0px 0px 2px var(--blue-abr);
    display: flex;
    justify-content: center;
    align-items: center;
}

.process-circle span::before {
    font-size: 20px;
    color: #FFF;
}

.process-abr {
    margin-bottom: 136px;
}

/* ================================================================= process end */
/* ================================================================= coworker start */

.coworker-abr-contnet .sec-head {
    text-align: center;
    margin-bottom: 62px;
}

.coworker-abr-contnet {
    border-radius: 16px 0px 16px 16px;
    border: 1px solid #D9D9D9;
    padding: 74px 128px 88px;
}

.brdr-left {
    border-left: 1px solid #D9D9D9;
}

.coworker-abr-contnet .img-abr-black-content,
.coworker-abr-contnet .img-abr-blue-content {
    width: 190px;
    padding: 18px;
}

.coworker-swiper .swiper-slide {
    padding: 50px 70px;
}

.coworker-name {
    color: #FFF;
    font-family: yb-bd;
    font-size: 14px;
    line-height: 26px;
    display: block;
    text-align: center;
}

.coworker-title {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    line-height: 28px;
    display: block;
}

.coworker-abr {
    margin-bottom: 115px;
}

/* ================================================================= coworker end */
/* ================================================================= investing start */
.invest-title {
    color: #12131A;
    font-family: yb-bd;
    font-size: 16px;
    margin-bottom: 26px;
    display: inline-block;
    padding-right: 29px;
}

.invest-abr-content ul {
    list-style: none;
    margin-top: 0;
    padding: 0;
    padding-right: 29px;
}

.invest-abr-content ul li {
    color: #12131A;
    font-size: 14px;
    display: flex;
    align-items: center;
    gap: 16px;
    margin-bottom: 18px;
}

.invest-abr-content ul li span::before {
    font-size: 16px;
}

.invest-abr-content .sec-head {
    text-align: center;
    margin-bottom: 50px;
}

.invest-abr-content {
    border-radius: 16px 16px 16px 0px;
    border: 1px solid #D9D9D9;
}

.investing-prop {
    padding: 74px 105px 89px 128px;
}

.investing-link {
    background-color: var(--blue-abr);
    padding: 24px 0px;
    border-top: 1px solid rgba(255,255,255,0.3);
}

.investing-link:first-child {
	border-top: 0;
}

.investing-link:last-child {
	border-radius: 0 0 16px 0px;
}

.investing-link-content {
    display: flex;
    align-items: center;
}

.investing-link-content .sec-prg {
    color: #FFF;
}

.investing-amount {
    display: flex;
	align-items: center;
    margin-right: auto;
    color: #FFF;
    text-align: right;
    font-family: yb-bd;
    font-size: 18px;
}

.investing-price {
    color: #FFF;
    text-align: right;
    font-family: yb-bd;
    font-size: 20px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.investing-price del {
	color: #ccc;
}

.investing-price del span {
	text-decoration: line-through;
}

.investing-duration {
    color: #FFF;
    font-size: 16px;
    padding-top: 4px;
}

.investing-duration::before {
    content: '';
    display: inline-block;
    background-color: #FFF;
    width: 1px;
    height: 15px;
    position: relative;
    top: 2px;
    margin: 0 12px;
}

.invest-abr {
    margin-bottom: 124px;
}

.wihte-btn-abr {
    border-radius: 8px;
    background: #FFF;
    color: #100303;
    font-family: yb-md;
    font-size: 16px;
    padding: 12px 44px;
    margin-right: 31px;
    transition: .3s;
}

.wihte-btn-abr:hover {
    background-color: var(--black-abr);
    color: #FFF;
}

/* accordion design */

.faq-abr .accordion-item {
	border: 0!important;
}

.accordion-title-header {
    color: #212121;
    font-size: 16px;
    line-height: 26px;
    margin: 0px;
}

.active-title {
    color: var(--blue-drt);
    font-family: 'yb-bd';
}

.accordion-title {
    background-color: #F5F5F5;
    padding: 17px 24px 17px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    transition: .3s;
    gap: 15px;
    margin-top: 24px;
}

.accordion-content {
    display: none;
    background-color: #F5F5F5;
    padding: 30px 30px 36px 143px;
    margin-bottom: 5px;
}

.accordion-title:hover {
    background-color: #eee;
}

.deactive-content {
    display: none;
}

.accordions-plus .accordion-title-header {
    font-family: 'yb-md';
    color: #757575;
}

.accordions-plus .active-title {
    color: #000;
}

.accordions-plus .accordion-title {
    padding: 16px 30px 18px 16px;
}


/* arrow down mark */
.tog-acc::after {
    content: '';
    width: 12px;
    height: 12px;
    border-bottom: 2px solid #B8B8B8;
    border-left: 2px solid #B8B8B8;
    display: inline-block;
    transform: rotate(-45deg);
    transition: .3s;
    position: absolute;
    top: -10px;
    left: 5px;
}

.tog-acc {
    display: flex;
    position: relative;
}

.tog-acc-active::after {
    transform: rotate(135deg);
    transition: .3s;
    position: absolute;
    top: -3px;
}

/* plus mark */
.accordions-plus .tog-acc {
    position: relative;
    min-width: 15px;
    height: 15px;
    margin-right: 15px;
}

.accordions-plus .tog-acc::after {
    content: '';
    width: 1px;
    height: 100%;
    background-color: #828282;
    display: inline-block;
    position: absolute;
    transition: .4s;
    border: none;
    display: inline-block;
    transform: rotate(0deg);
    top: 0px;
    left: 14px;
}

.accordions-plus .tog-acc::before {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #828282;
    display: inline-block;
    position: absolute;
    top: 7px;
    left: 7px;
}

.accordions-plus .tog-acc-active::after {
    transform: rotate(90deg);
    transition: .4s;
}

/* accordion design ends */

.faq-abr .sec-head {
    text-align: center;
    margin-bottom: 52px;
}

.faq-abr {
    margin-bottom: 115px;
}


/* Comments */

.la-co-comment {
    margin-bottom: 50px;
}

.la-co-comment .messages {
    background-color: transparent;
    border: 0;
    box-shadow: none;
}

.la-co-comment .message-mini-title , .la-co-comment .comments-mini-title {
    width: 100%;
    text-align: center;
    color: #3B6FF5;
    font-family: yb-md;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 30px;
    display: inline-block;
    font-weight: normal;
}

.la-co-comment .message-title , .la-co-comment .comments-title {
    text-align: center;
    color: var(--black-abr);
    font-family: yb-bd;
    font-size: 38px;
    font-weight: normal;
}

.la-co-comment .message-title span , .la-co-comment .comments-title span {
    font-family: yb-lt;
}

.la-co-comment .comment-info-input {
    width: 100%;
    display: flex;
    column-gap: 24px;
}

.la-co-comment .comment-info-input input , .la-co-comment textarea {
    width: 100%;
    background-color: transparent;
    padding: 12px 16px;
}

.la-co-comment .send-message {
    background-color: var(--blue-abr);
    background-image: none;
}

.la-co-comment textarea {
    color: #212529;
}

.la-co-comment .comment-box {
    border: 1px solid #ddd;
}

.la-co-comment .comment-box .d-flex {
    margin-bottom: 20px;
}

/* ================================================================= investing end */
/* ================================================================= footer start */

.footer-top {
    background-color: #0F0F0F;
}

.footer-top-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 18px 0px;
}

.social-media {
    display: flex;
    align-items: center;
    gap: 24px;
    padding: 18px 0px;
}

.social-media span::before {
    font-size: 21px;
    transition: .3s;
}

.social-media a{
    display: flex;
}

.social-media a:hover span::before {
    color: #1ca0dd;
}

.contact-item a:hover {
    color: #1ca0dd;
}

.footer-center {
    background-color: #000;
}

.footer-title {
    color: #FFF;
    font-family: yb-md;
    font-size: 18px;
    margin-bottom: 21px;
    text-align: center;
}

.footer-title span {
    font-family: yb-lt;
}

.footer-center .sec-prg {
    color: #c6c6c6;
    text-align: center;
    margin-bottom: 41px;
}

.footer-center-content {
    padding: 53px 0px 68px;
    border-bottom: 1px solid #323232;
}

.copyright {
    background-color: #000;
    padding: 29px 0 31px;
}

.copyright span {
    color: #C6C6C6;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    display: block;
}

.contact-item {
    display: flex;
    align-items: center;
    gap: 18px;
}

.contact-item span::before {
    font-size: 28px;
}

.contact-item a {
    color: #C5C5C5;
    text-align: right;
    font-size: 14px;
    line-height: 21px;
    padding-top: 7px;
    transition: .3s;
}

.contact-abr {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 87px;
}

/* ================================================================= footer end */


/* Fixed Feature */

.price-fixed {
    background-color: var(--blue-abr) !important;
    color: #fff;
    position: fixed;
    bottom: -100%;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    width: 100%;
    z-index: 999;
    transition: 0.7s;
}

.price-fixed-active {
    bottom: 0;
}

.price-fixed .investing-link-content {
    padding: 14px 0;
}

.price-fixed .investing-amount , .price-fixed .investing-price , .price-fixed .investing-duration {
    color: #fff;
}

.price-fixed .investing-duration::before {
    background-color: #fff;
}

.price-fixed .blue-btn-abr {
    margin-right: 30px;
}

.price-fixed .investing-price del {
    color: #ccc;
}


/* Hamburger Menu */

.res-hamburger {
    display: none;
}


/* Last Edit */

.investing-link-child {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 24px 15px;
}

.investing-link-child .accordion-faq-item {
    border-bottom: 0!important;
}

.investing-link-child .accordion-faq-title-h {
    color: #fff!important;
    column-gap: 40px;
}

.investing-link-child .sec-prg {
    color: #fff!important;
}

.investing-link-child .investing-amount {
    column-gap: 10px;
    margin-right: 0;
}

.investing-link-child .wihte-btn-abr {
    margin-right: 0;
    width: 250px;
}

.investing-link-child-item {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.accordion-faq-item-content {
    width: 100%;
    margin: 0!important;
}

@media only screen and (max-width:1400px) {

    .links-abr-box {
        justify-content: start;
        padding: 48px 15px;
    }

    .links-fixed {
        justify-content: center;
        padding: 30px 15px;
    }

    .emkanat-abr-content {
        padding: 74px 120px 105px;
    }

    .mySwiper {
        width: 1140px;
        margin-bottom: 100px;
    }

    .coworker-abr-contnet {
        padding: 70px;
    }

    .coworker-swiper .swiper-slide {
        padding: 50px 50px;
    }
}

@media only screen and (max-width:1200px) {

    .img-abr-blue-content,
    .img-abr-black-content {
        padding: 15px;
    }

    .hero-abr .title-abr {
        font-size: 40px;
    }

    .hero-line {
        width: 200px;
    }

    .boot-camp-attr {
        gap: 35px;
    }

    .course-item-title a {
        font-size: 15px;
    }

    .coworker-title {
        line-height: 20px;
    }

    .accordion-content {
        padding: 30px;
    }

    .img-abr-blue-content,
    .img-abr-black-content {
        width: 190px;
    }

    .hero-abr {
        padding-bottom: 120px;
    }

    .who-is-totur-content {
        padding: 50px 50px 50px 10px;
    }

    .who-is-totur-content .img-abr-black-content {
        width: 175px;
    }

    .who-is-totur-content ul li {
        gap: 10px;
        font-size: 14px;
    }

    .emkanat-abr-content {
        padding: 74px 35px;
    }

    .mySwiper {
        width: 960px;
        margin-bottom: 70px;
    }

    .img-abr-black:hover .img-abr-black-content {
        background-color: #2b2b2b;
        width: 200px;
    }

    .img-abr-blue:hover .img-abr-blue-content {
        background-color: #1f5cf6;
        width: 200px;
    }

    .links-abr-box {
        justify-content: start;
    }
}

@media only screen and (max-width:992px) {

    .img-abr-black {
        margin-bottom: 80px;
    }

    .boot-camp-attr {
        gap: 15px;
    }

    .boot-camp-attr-item {
        min-width: auto;
    }

	.hero-price-register {
		margin-bottom: 50px;
	}

    .links-abr {
        margin-top: 50px;
    }

    .who-is-totur-content ul {
        margin-top: 50px;
    }

    .who-is-totur-content,
    .emkanat-abr-content {
        padding: 70px 0px 50px;
    }

    .title-abr {
        font-size: 28px;
    }

    .courses-abr {
        margin-bottom: 100px;
    }

    .process-abr .sec-head {
        margin-bottom: 80px;
    }

    .coworker-abr-contnet .img-abr-black-content,
    .coworker-abr-contnet .img-abr-blue-content {
        padding: 8px;
        bottom: -10px;
        width: 180px;
    }

    /* .coworker-abr-contnet .img-abr-black,
    .coworker-abr-contnet .img-abr-blue {
        padding: 0px 0;
    } */

    .investing-link-content {
        flex-wrap: wrap;
        justify-content: center;
        padding: 0px 30px;
    }

    .price-fixed .investing-link-content {
        justify-content: space-between;
    }

    .investing-amount {
        margin: 0;
    }

    .why-this-content {
        padding: 70px 0px 50px;
    }

    .why-this-content .sec-prg {
        margin-bottom: 30px;
    }

    .more-about-course,
    .comp-prop,
    .emkanat-abr,
    .invest-abr,
    .process-abr {
        margin-bottom: 70px;
    }

    .links-abr {
        margin-bottom: 70px;
        height: 0;
    }

    .who-is-totur-content ul {
        margin-top: 80px;
    }

    .who-is-totur-content ul li {
        margin-bottom: 20px;
    }

    .mySwiper {
        width: 760px;
        margin-bottom: 70px;
    }

    .coworker-abr-contnet {
        padding: 40px;
    }

    .invest-title {
        padding: 0;
        margin-top: 30px;
    }

    .investing-prop {
        padding: 50px;
    }

    .invest-abr-content ul {
        padding: 0;
    }

    /* .price-fixed .investing-amount {
        margin-right: auto;
    } */

    /* Hamburger Menu */

    .res-hamburger {
        display: block;
        cursor: pointer;
    }

    .links-abr-box {
        position: fixed;
        right: -200px;
        top: 100px;
        flex-direction: column;
        width: 200px;
        align-items: flex-start;
        padding: 20px 15px;
        border-radius: 10px 0 0 10px;
        overflow: visible;
        transition: 0.3s;
    }

    .links-abr-box-open {
        right: 0;
    }

    .res-hamburger {
        position: absolute;
        white-space: nowrap;
        transform: rotate(270deg);
        left: -74px;
        background-color: #fff;
        padding: 5px 15px;
        border: 1px solid #D9D9D9;
        border-radius: 6px 6px 0 0;
        top: 70px;
        border-bottom: 0;
    }

    .links-abr-box a {
        padding: 8px 15px;
    }

    .links-abr-box a::after {
        bottom: 0;
        left: auto;
        right: 0;
        height: 100%;
        width: 2px;
    }

    /* .link-reach {
        color: #000!important;
    }

    .link-reach:after {
        background-color: transparent!important;
    } */
    
}

@media only screen and (max-width:768px) {

    .title-abr {
        font-size: 24px;
    }

    .boot-camp-attr {
        gap: 13px;
        justify-content: center;
    }

    .boot-camp-attr-item {
        gap: 7px;
    }

    .boot-camp-attr-item span::before {
        font-size: 28px;
    }

    .boot-camp-attr-item-title {
        font-size: 13px;
    }

    .hero-abr {
        padding-top: 150px;
    }

    .why-this-content,
    .more-about-course-content,
    .who-is-totur-content,
    .emkanat-abr-content,
    .coworker-abr-contnet {
        padding: 50px 0px;
    }

    .investing-prop {
        padding: 50px;
    }

    .why-this-content .sec-prg {
        margin-bottom: 20px;
    }

    .more-about-course,
    .comp-prop,
    .emkanat-abr,
    .invest-abr,
    .faq-abr {
        margin-bottom: 80px;
    }

    .process-item-box {
        position: absolute;
        top: 0;
        width: 46px;
        right: 28px;
    }

    .process-list::before {
        right: auto;
        right: 30px;
    }

	.process-item-box {
		right: 8px;
	}

	.process-item {
		width: 80%;
	}

    .process-list li:nth-child(2n+1) {
        justify-content: end;
    }

    .process-list li {
        justify-content: end;
    }

    .brdr-left {
        border: none;
    }

    .coworker-abr-contnet .img-abr-black-content,
    .coworker-abr-contnet .img-abr-blue-content {
        padding: 20px 5px;
        bottom: 12px;
        width: 220px;
    }

    .investing-prop .sec-prg {
        margin-bottom: 20px;
    }

    .contact-abr {
        gap: 40px;
    }

    .nav-abr {
        margin-bottom: 40px;
    }

    .course-item-title a {
        font-size: 16px;
    }

    .investing-link .sec-prg {
        text-align: center;
    }

    .courses-abr {
        margin-bottom: 50px;
    }

    .mySwiper {
        width: 540px;
    }

    .coworker-swiper .swiper-slide {
        padding: 80px;
    }

    .coworker-abr-contnet {
        padding-bottom: 0;
    }

    .la-co-comment .messages {
        padding: 0;
    }
    

    /* .price-fixed .investing-link-content .sec-prg {
        display: none;
    } */
    .price-fixed .investing-amount {
        margin-right: 0;
    }

    .price-fixed .investing-link-content {
        gap: 0;
        margin: 0;
        justify-content: center;
        flex-direction: column;
    }

    .price-fixed .investing-link-child .accordion-faq-item {
        margin: 15px 0 0;
    }

    .price-fixed.accordion-faq-item .accordion-faq-content {
        padding: 0;
    }

    .investing-link-child {
        justify-content: center;
        align-items: center;
    }

    .investing-link-child .accordion-faq-item {
        margin-top: 20px;
    }

    .investing-link-child .accordion-faq-item .investing-amount {
        margin-bottom: 10px;
        text-align: center;
        justify-content: center;
    }

    .investing-link-child-item {
        justify-content: center;
        flex-direction: column;
        margin-bottom: 30px !important;
        align-items: center;
    }

    .investing-link-child .accordion-faq-title-h .fas {
        color: #fff!important;
    }

    .investing-link-child .accordion-faq-item-content {
        margin: 0 !important;
    }
}

@media only screen and (max-width:576px) {
    .hero-abr .title-abr {
        font-size: 28px;
    }

    .hero-abr .sec-prg {
        padding: 0;
    }

    .img-abr-black-content {
        right: 15px;
    }


    /* .img-abr-blue-content,
    .img-abr-black-content {
        padding: 15px;
        width: 150px;
        bottom: 0px;
    } */

    .hero-abr .img-abr-blue {
        margin-bottom: 80px;
        margin-top: 0;
    }

    .subtitle-abr {
        margin-bottom: 15px;
    }

    .who-is-totur .link-abr a {
        font-size: 14px;
    }

    .emkanat-abr-content ul li {
        font-size: 14px;
        gap: 13px;
    }

    .who-is-totur-content ul {
        padding: 0;
    }

    .links-abr {
        margin-bottom: 50px;
    }

    .contact-abr {
        flex-wrap: wrap;
    }

    .more-about-course,
    .comp-prop,
    .emkanat-abr,
    .invest-abr,
    .faq-abr,
    .why-this,
    .who-is-totur,
    .courses-abr,
    .coworker-abr,
    .about-abr {
        margin-bottom: 60px;
    }

    .why-this-content,
    .more-about-course-content,
    .who-is-totur-content,
    .emkanat-abr-content,
    .coworker-abr-contnet{
        padding: 30px 0px;
    }

    .investing-prop {
        padding: 30px;
    }

    .title-abr {
        font-size: 24px;
    }

    .who-is-totur-content .sec-head {
        margin-bottom: 30px;
    }

    .process-abr .sec-head {
        margin-bottom: 40px;
    }

    /* .coworker-abr-contnet .img-abr-black-content,
    .coworker-abr-contnet .img-abr-blue-content {
        padding: 20px 5px;
        bottom: 0;
        width: 180px;
    } */

    .coworker-abr-contnet .img-abr-black,
    .coworker-abr-contnet .img-abr-blue {
        margin-bottom: 20px;
    }

    .wihte-btn-abr {
        margin: 0;
    }

    .investing-link-content {
        gap: 10px;
        padding: 0px 10px;
    }

    .mySwiper {
        width: 100%;
    }

    .coworker-swiper .swiper-slide {
        padding: 40px;
    }

    .coworker-abr-contnet {
        padding-bottom: 0;
    }

    .la-co-comment .comment-info-input {
        flex-direction: column;
    }


	.comp-prop-item {
		width: 45%;
        height: 165px;
	}

	.comp-prop-item img {
		padding: 8px;
	}

    .price-fixed .investing-link-content {
        padding: 14px;
    }

    .price-fixed .wihte-btn-abr {
        font-size: 14px;
        padding: 9px 18px;
    }

    .price-fixed .investing-price {
        font-size: 16px;
    }

    .price-fixed .investing-price del {
        font-size: 12px;
    }

	.hero-price-register {
		flex-direction: column;
  		align-items: flex-start;
		  padding: 20px 24px 20px;
	}


    .why-this-content p {
        text-align: right;
    }

}